KLA10424
ACE vulnerability in uTorrent
Обновлено: 17/06/2019
Дата обнаружения
26/08/2010
Уровень угрозы
Critical
Описание

An untrusted path vulnerability was found in uTorrent. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a library hijack.

Пораженные продукты

uTorrent versions 2.0.3 and earlier

Решение

Update to latest version
uTorrent

Оказываемое влияние
?
ACE 
[?]
CVE-IDS
CVE-2010-31299.3Critical